
.about{
    padding: 40px 10px;
}

.about-numbers{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 20px;
    gap: 15px;
}

.about-numbers div{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
}

.about-numbers-value{
    font-weight: 500;
    font-size: 64px;
    line-height: 100%;
    text-align: center;
    font-family: 'DrukCyr-medium';
    color: #97ff74;
    transition: transform 0.6s ease-out;
    display: inline-block;
    min-width: 1.5ch;
}

.about-numbers-value.animating {
    color: #007bff; 
}

.about-numbers-text{
    font-weight: 400;
    font-size: 14px;
    text-align: center;
    color: #fff;
}

.about-formula{
    padding-top: 60px;
}

.about-formula-title{
    font-weight: 600;
    font-size: 24px;
    padding-bottom: 20px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
}

.about-formula-element{
    background-image: url(../../images/blue-frame.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 16px;
    margin-bottom: 20px;
}

.about-formula-element-num{
  background: linear-gradient(180deg, #f6f6f7 30%, #000913 70%);
  -webkit-background-clip: text; /* обрізає фон по тексту */
  -webkit-text-fill-color: transparent;
  font-size: 50px;
  font-weight: 600;
  line-height: 70%;
  margin-bottom: -5px;
}

.about-formula-element-gr{
    font-weight: 600;
    font-size: 15px;
    line-height: 100%;
    text-transform: lowercase;
    color: #000;
    border-radius: 12px;
    padding: 6px 10px;
    background: #97ff74;
    display: inline-block;
    margin-top: 25px;
}

.about-formula-bottomText{
    font-weight: 700;
    font-size: 17px;
    line-height: 100%;
    padding-bottom: 10px;
    text-align: center;
    color: rgba(255, 255, 255, 0.7);
}

.about-formula-bottomText span{
    text-transform: uppercase;
    color: #97ff74;
}


@media (max-width: 440px) {

    .about-numbers {
        gap: 3.41vw;
    }

    .about-numbers div {
        gap: 2.27vw;
    }

    .about-numbers-value {
        font-size: 14.54vw;
    }

    .about-numbers-text {
        font-size: 3.18vw;
    }

    .about-formula-title {
        font-size: 5.45vw;
        padding-bottom: 4.54vw;
    }

    .about-formula-element {
        padding: 3.63vw;
        margin-bottom: 4.54vw;
    }

    .about-formula-element-gr {
        font-size: 3.41vw;
        border-radius: 2.72vw;
        padding: 1.36vw 2.27vw;
        margin-top: 5.68vw;
    }

    .about-formula-bottomText {
        font-size: 3.86vw;
        padding-bottom: 2.27vw;
    }
}

@media(min-width: 800px){
    .about{
        max-width: 85vw;
        width: 100%;
        margin: 0 auto;

        display: grid;

        padding: 8vw 0 4vw 0;

        grid-template-rows: 18vw 1fr;
        grid-template-columns: 1fr 0.8fr;

        row-gap: 1.5vw;
        column-gap: 3vw;
    }

    .about-formula-title,
    .about-formula{
        padding-top: 0vw;
    }
    .about-formula-title{
        font-size: 1.8vw;
    }
    .about-formula-element-num{
        font-size: 5vw;
        line-height: 5vw;
    }
    
    .about-numbers-text{
        font-size: 1.1vw;
    }
    .about-numbers-value{
        font-size: 5vw;
    }
    .about-formula-title br{
        display: none;
    }
    .about-formula-element-gr{
        font-size: 1.2vw;
        margin-top: 1vw;
    }

    .about-formula-bottomText{
        font-size: 1.2vw;
    }

    .about-felm{
        grid-row: 1;
        grid-column: 1;
    }

    .about-info-img{
        grid-row: 1 / 3;
        grid-column: 2;
    }

    .about-numbers{
        grid-row: 4;
        grid-column: 1;
    }

    .about-formula{
        grid-row: 2/3;
        grid-column: 1;
    }

    .about .header__price-button{
        grid-row: 4;
        grid-column: 2;
        height: 6vw;
        margin-top: auto;
    }

    .about-numbers{
        padding-top: 0;
    }
}